<!DOCTYPE html>
<html>
<head>
    <title>Weather</title>
    <link rel="icon" href="/img/weather.jpg">
    <link rel="stylesheet" href="/css/styles.css">
</head>
<body>
    <div class="main-content">
        {{>header}}
        <p>Use this site to get your weather!</p>

        <form>
            <input placeholder="Location">
            <button>Search</button>
        </form>

        <p id="message-1"></p>
        <p id="message-2"></p>
    </div>
    {{>footer}}
</body>
    <script src="/js/app.js"></script>
</html>

